View Single Post
Old 02-09-07, 02:41 PM   #6
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: OpenGL apps crash - FreeBSD 6.2/9631

`make install` should work on anything older than FreeBSD 6.2-RELEASE and install Linux OpenGL libraries if the Linux'ulator is enabled. The problem with FreeBSD 6.2-RELEASE appears to be that X11BASE is no longer defined, which 1.0-9746's Makefiles rely on to determine where to install most of the driver components. There are threads discussing this on this forum.
zander is offline   Reply With Quote